CREATE TABLE doo_rmcs_intg_charge_gt (
    ORDER_CHARGE_ID           NUMBER       ,
    CHARGE_DEFINITION_CODE    VARCHAR2(120),
    PARENT_ENTITY_ID          NUMBER       ,
    CHARGE_APPLIES_TO         VARCHAR2(120),
    ROLLUP_FLAG               VARCHAR2(4)  ,
    PRIMARY_FLAG              VARCHAR2(4)  ,
    PRICE_TYPE_CODE           VARCHAR2(120),
    PRICE_PERIODICITY_CODE    VARCHAR2(120),
    ORDER_CHARGE_ID           NUMBER       ,
    CHARGE_DEFINITION_CODE    VARCHAR2(120),
    PARENT_ENTITY_ID          NUMBER       ,
    CHARGE_APPLIES_TO         VARCHAR2(120),
    ROLLUP_FLAG               VARCHAR2(4)  ,
    PRIMARY_FLAG              VARCHAR2(4)  ,
    PRICE_TYPE_CODE           VARCHAR2(120),
    PRICE_PERIODICITY_CODE    VARCHAR2(120)
);
